#include "StoreRecurringSpecialPack.h"


FStoreRecurringSpecialPack::FStoreRecurringSpecialPack()
{
	this->Id = TEXT("");
	this->Title = FText::GetEmpty();
	this->FullDescription = FText::GetEmpty();
	this->Image = FSoftObjectPath{};
	this->Type = FStoreRecurringSpecialPackType::Daily;
	this->IsPurchasable = false;
	this->SortOrder = 0;
	this->HiddenIfOwned = false;
	this->MinNumberOfUnownedForPurchase = 0;
	this->StartDate = FDateTime{};
	this->Entries = TArray<FStoreRecurringSpecialPackEntry>();
	this->ImageComposition = FStoreSpecialPackImageCompositionEditorData{};
}
